Subject: Re: [Healeys] HD8

From: Bob Spidell <[email-masked]>
Date: Wed, 5 Jun 2013 15:34:02 +0000 (UTC)

Wondered about that, too. Couldn't tell for sure from the photo (they looked
to be side-draft). Seller probably cross-referenced 'HD8' and listed whatever
came up.

Still think eBay's the best bet--I don't recall seeing BJ8 carbs for sale
anywhere else, at least in a long time (assuming Gergo's looking for BJ8
carbs, which he didn't specify).

Bob

--------------------------------
Bob Spidell - San Jose, CA

----- Original Message -----

You do have to be careful to get the correct type.
As I recall most Jag SUs are the"horizontal" type.
BJ8s use a different float chamber to make them"semi horizontal" .
Michael S

From: Bob Spidell
Sent: b2013-b06-b05 8:23 AM
To: [email-masked]
Subject: Re: [Healeys] HD8

Found one set on eBay:

*http://tinyurl.com/lrbxztm

Bob
*

On 6/5/2013 12:20 AM, Austin Healey wrote:
> Hi,
>
> I am looing for rebuildable HD8(s). Anybody accidently has such thing?
>
> Gergo
>
>
>

--
*******************************************************************
Bob Spidell San Jose, CA [email-masked]

*******************************************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys